
html, body, h1, h2, h3, a {
  font-family: "Lucida Grande", "Verdana", sans-serif;
  color: #aaa;
  font-size: 9pt;
  letter-spacing: 1px;
}

#content {
  margin-top: 200px;
  width: 550px;
  margin-top: 200px;
  margin-left: auto;
  margin-right: auto;
}


#content #content-front {
  width: 550px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}


#content a {
  margin: 0 35px 0 2px;
  text-decoration: none;
}

a:hover, a:active {
  color: #616161;
}

#footer {
  margin-left: 95px;
}
